-- 基础信息
base_info = {
	group_id = 133314285
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 285003, monster_id = 21010401, pos = { x = -812.358, y = -23.072, z = 4548.395 }, rot = { x = 0.000, y = 71.699, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 402, area_id = 32 },
	{ config_id = 285004, monster_id = 21010401, pos = { x = -807.772, y = -23.840, z = 4540.539 }, rot = { x = 0.000, y = 71.699, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 402, area_id = 32 },
	{ config_id = 285005, monster_id = 21020201, pos = { x = -787.797, y = -11.518, z = 4565.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘暴徒", area_id = 32 },
	{ config_id = 285006, monster_id = 21010201, pos = { x = -789.928, y = -10.662, z = 4567.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 285007, monster_id = 21010201, pos = { x = -785.458, y = -10.301, z = 4566.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 285008, monster_id = 21010101, pos = { x = -799.784, y = -1.887, z = 4595.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 285001, gadget_id = 70310001, pos = { x = -812.907, y = -21.794, z = 4550.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 285002, gadget_id = 70310001, pos = { x = -806.591, y = -23.339, z = 4539.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 32 },
	{ config_id = 285009, gadget_id = 70310001, pos = { x = -811.869, y = -5.029, z = 4599.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 285010, gadget_id = 70310001, pos = { x = -816.924, y = -5.135, z = 4588.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 285003, 285004, 285005, 285006, 285007, 285008 },
		gadgets = { 285001, 285002, 285009, 285010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
